/{app_slug}/v1/me/mfa/factorsAuthList the authenticated EndUser's MFA factors
Includes factors in any state (pending enrollment + enabled). Disabled factors are not listed.
Path parameters
app_slug*stringSlug of the app.
Response · 200
data*arrayThe user's MFA factors.
Example
Request
GET https://api.auth.productcraft.co/{app_slug}/v1/me/mfa/factors
Authorization: Bearer YOUR_TOKENResponse
{
"data": [
{
"id": "string",
"type": "totp",
"label": "string",
"enabled": false,
"created_at": "2026-01-01T00:00:00.000Z",
"enabled_at": "2026-01-01T00:00:00.000Z"
}
]
}